/* Allgemeine Definitionen */

html, body {
	margin: 0 auto;
	background-color: white;
	font-family: Arial;
	font-size: 12px;
	color: #666;
}

input {
	font-family: Arial;
}

input[type="button"]:hover, input[type="submit"]:hover{
cursor: pointer;
}

img {
	/*	border: 1px solid black; */
	border: 0;
}

small {
	font-size: 11px;
}

a, a:visited {
	font-family: Arial;
	color: #23afea;
	text-decoration: none;
}


#main a, #main a:visited {
	text-decoration: underline;
}

#main a:active, #main a:hover {
	text-decoration: none;
}

#main p {
	line-height: 180%;
}

.clear {
	clear: both;
	height: 1px !important;
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
}

.hidden {
	display:none;
}

.left{
	float:left;
}

.right{
	float:right;
}

.underline {
	text-decoration:underline;
}

.crossed {
text-decoration: line-through;
}

h1 {
	display: inline;
	margin: 0;
	padding: 0;
	font-family: Arial;
	color: #333;
	font-size: 12px;
	font-weight: normal;
}

.vline {
	background-color: #424242;
	height: 28px;
	width: 1px;
	float: left;
	margin-top: 3px;
}

.content {
	margin: 0 auto;
	width: 990px;
}

#main .content input[type="text"], #main .content input[type="password"], .content select{
	border: 1px solid #e1e1e1;
	padding: 10px 20px;
	color: #16a7e4;
	font-size: 12px;
	margin: 10px 30px 10px 0;
}

ul.check_orange, ul.check_blue, ul.bullet, ul.bulletmenu {
	list-style: none;
	margin: 10px 0;
	padding: 0;
}

ul.bulletmenu {
	list-style: none;
	margin: -5px 0 35px 0;
	padding: 0;
}

ul.check_orange li, ul.check_blue li, ul.bullet li, ul.bulletmenu li {
	background: url('../design/icons.png') no-repeat;
	border-bottom: 1px solid #e0e0e0;
	padding-left: 40px;
	line-height: 30px;
}

ul.check_orange li {
	background-position: -548px -210px;
}

ul.check_blue li {
	background-position: -548px -180px;
}

ul.bullet li {
	background-position: -548px -242px;
	padding-right: 70px;
}

ul.bulletmenu li {
	background-position: -455px -519px;
	padding-right: 70px;
	cursor: pointer;
}

ul.bulletmenu li:hover {
	color: #23afea;
	font-weight: bold;
}

ul.bulletmenu li.active {
	background-position: -455px -489px;
	background-color: #333;
	color: #6cd900;
	font-weight: bold;
}

ul.bullet li:last-of-type {
	border-bottom: none;
}

ul.bullet li span {
	float: right;
	color: #6cd900;
}

div.line {
	background: url('../design/line.png') repeat-x;
	height: 4px;
	width: 100%;
	clear: both;
	margin: 10px 0;
}

div.infobox div.headline {
	background: url('../design/icons.png') no-repeat;
	height: 10px;
	width: 460px;
	background-position: -0px -415px;
	margin: -15px 0 20px 0;
}

div.box div.headline {
	background: url('../design/icons.png') no-repeat;
	height: 10px;
	width: 968px;
	background-position: -0px -396px;
	margin: -15px 0 20px 0;
}

div.width50 {
	float: left;
	width: 440px;
	padding: 5px 20px;
}

div.width50 input {
	width: 148px;
}

div.width50 .grey {
	color: #999;
}

div.width50 .status {
	border: 1px solid #e1e1e1;
	padding: 10px 20px;
	margin: 10px 0 10px 0;
}

/* Icon definitions */

.icon {
	background: url('../design/icons.png') no-repeat;
	display: block;
	float: left;
}

.icon_fb {
	background-position: 0px 0px;
	width: 30px;
	height: 30px;
	margin: 4px 30px 0 30px;
}

.icon_fb:hover {
	background-position: -30px 0px;
}

.icon_fb2 {
	background-position: -182px 0px;
	width: 32px;
	height: 32px;
	clear: both;
	margin: 0 30px 0 135px;
}

.icon_tw2 {
	background-position: -213px 0px;
	width: 32px;
	height: 32px;
	margin: 0 30px;
}

.icon_gp2 {
	background-position: -245px 0px;
	width: 32px;
	height: 32px;
	margin: 0 40px 0 30px;
}

.icon_tw {
	background-position: -60px 0px;
	width: 31px;
	height: 30px;
	margin: 4px 30px 0 30px;
}

.icon_tw:hover {
	background-position: -91px 0px;
}

.icon_gp {
	background-position: -122px 0px;
	width: 30px;
	height: 30px;
	margin: 4px 64px 0 30px;
}

.icon_gp:hover {
	background-position: -152px 0px;
}

.icon_navhome {
	background-position: 0px -40px;
}

.icon_navhome_active, .icon_navhome:hover {
	background-position: 0px -110px;
}

.icon_navserver {
	background-position: -130px -40px;
}

.icon_navserver_active, .icon_navserver:hover {
	background-position: -130px -110px;
}

.icon_navtechnik {
	background-position: -260px -40px;
}

.icon_navtechnik_active, .icon_navtechnik:hover {
	background-position: -260px -110px;
}

.icon_navbestellung {
	background-position: -390px -40px;
}

.icon_navbestellung_active, .icon_navbestellung:hover {
	background-position: -390px -110px;
}

.icon_navkontakt {
	background-position: -520px -40px;
}

.icon_navkontakt_active, .icon_navkontakt:hover {
	background-position: -520px -110px;
}

.icon_navimpressum {
	background-position: -650px -40px;
}

.icon_navimpressum_active, .icon_navimpressum:hover {
	background-position: -650px -110px;
}

.icon_action {
	background-position: -548px -270px;
	line-height: 30px;
	padding-left: 35px;
	width: 180px;
	margin: 0 10px 5px 2px;
	color: #666;
}

.icon_slots {
	background-position: -467px -0px;
	width: 25px;
	height: 20px;
	margin: -5px 5px 0 0;
}

.icon_private {
	background-position: -495px -0px;
	width: 25px;
	height: 20px;
	margin: -5px 3px 0 0;
}

.icon_public {
	background-position: -521px -0px;
	width: 25px;
	height: 20px;
	margin: -5px 3px 0 0;
}

a.icon_linkButton, a.icon_linkButton:visited {
	background-position: -775px -495px;
	width: 324px;
	height: 50px;
   	color: #23afea;
    font-size: 12px;
    margin: 5px auto 0 auto;
    text-align: center;
    padding-top: 20px;
    text-decoration: none !important;
}

	.icon_linkButton span {
		color: #6cd900;
	    text-transform: uppercase;
	    font-size: 14px;
	    text-decoration: underline;
	    font-weight: bold;
    	display: block;
    }

.icon_linkButton:hover {
	background-position: -119px -495px;
}

.icon_toggle {
	background-position: -810px -114px;
	width: 43px;
	height: 25px;
	margin-top: -10px !important;
	float: right;
}

.icon_toggleOpen {
	background-position: -810px -145px !important;
}

.icon_roundCheck {
	background-position: -549px -4px;
	width: 15px;
	height: 15px;
	margin: 0 13px 0 0;
}

.icon_roundCheck_green {
	background-position: -571px -4px;
	width: 15px;
	height: 15px;
	margin: 0 13px 0 0;
}

.icon_roundCheck_blue{
	background-position: -593px -4px;
	width: 15px;
	height: 15px;
	margin: 0 13px 0 0;
}

.icon_roundCheck_dark {
	background-position: -616px -4px;
	width: 15px;
	height: 15px;
	margin: 0 13px 0 0;
}

.icon_bulletlist{
	background: url('../design/icons.png') no-repeat;
	background-position: -557px -249px;
	width:20px;
	height:16px;
	margin: -1px 10px 0 0;
}

.icon_checkfail {
	background-position: -300px -0px;
	width: 62px;
	height: 17px;
	float: right;
}

.icon_checkpass {
	background-position: -300px -17px;
	width: 62px;
	height: 17px;
	float: right;
}

.flag_de{
	width:24px;
	height:18px;
	background-position: -388px 0px;
}

.flag_usa{
	width:24px;
	height:18px;
	background-position: -428px 0px;
}

a.icon_action, .icon_action a, .icon_action a:visited {
	color: #666;
	text-decoration: none !important;
	font-weight: bold;
}

input.icon_next{
	border:0;
	width:100px;
	height:35px;
	color:#6CD900;
	text-transform: uppercase;
	text-decoration: underline;
	font-weight:bold;
	font-size:15px;
	background-position: 0px -515px;
	
}

input.icon_next.disabled{
	color:#999;
}


div.box .icon_action {
	margin-left: -10px !important;
}

.img_shadow {
	display: inline-block;
	background: url('../design/img_shadow.gif') repeat-x;
	background-position: left bottom;
	padding-bottom: 9px;
}

/* Header definitions */

#header {
	background: url('../design/header.jpg') center top no-repeat;
	height: 619px;
}

#header .content {
	padding-top: 13px;
}

#logo {
	width: 220px;
	height: 290px;
	display: block;
	float: left;
}

#header input[type="text"], #header input[type="password"] {
	margin: 5px 0 0 62px;
	padding-left: 20px;
	height: 24px;
	width: 136px;
	background-color: transparent;
	border: none;
	color: white;
	font-size: 13px;
	font-weight: bold;
}

#header input[type="text"]{
	letter-spacing: 1px;
}

#header input[type="password"] {
	letter-spacing: 5px;
}

#header input[type="submit"] {
	border: none;
	background-color: transparent;
	font-size: 12px;
	color: white;
	text-decoration: underline;
	float: right;
	text-transform: uppercase;
	margin: 13px 10px 0 0;
	cursor: pointer;
	font-weight: bold;
}

#header form a {
	float: left;
	color: #999;
	margin: 14px 0 0 330px;
}

#navigation {
	list-style: none;
	padding: 0;
	margin: 7px 0 0 6px;
	float: left;
}

#navigation li, #navigation a {
	float: left;
	width: 127px;
	height: 70px;
}

#slider {
	float: right;
	background-color: black;
	margin: 9px 0 0 10px;
	height: 357px;
	width: 490px;
	position: relative;
	overflow: hidden;
}

#slider a {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

#slidetabs {
	width: 265px;
	float: right;
	margin: 6px 0 0 0;
	color: #888;
}

#slidetabs div {
	width: 210px;
	height: 87px;
	float:left;
	margin: 3px 0 0 7px;
	padding: 1px 5px 0 42px;
	background: url('../design/icons.png') no-repeat;
	background-position: -296px -193px;
	line-height: 15px;
	cursor: pointer;
}

#slidetabs div:hover, #slidetabs div.current {
	background-position: -23px -193px;
	color: #ccc;
}

#slidetabs div:hover h2, #slidetabs div.current h2 {
	color: white;
}

#slidetabs h2 {
	padding: 6px 0;
	margin: 0;
	color: #999;
	font-size: 14px;
}

#servercounter {
	float: left;
	margin: -14px 0 0 78px;
	color: #999;
}

#servercounter h3 {
	color: #16A7E4;
	font-size: 12px;
	margin: 36px 0 2px 0;
	padding: 0;
}


/* Content definitions */

#main {
	margin-top: -68px;
	min-height: 200px;
}

#main .content {
	width: 1020px !important;
	padding-bottom: 20px;
}

#pagetitle {
	font-weight: bold;
	color: #333;
	margin: 0 0 0px 30px;
}

#pagetitle div {
	width: 10px;
	height: 10px;
	background-color: #16a7e4;
	float: left;
	margin: 1px 5px 0 0;
}

#main h2, #main h3.order {
	background: url('../design/icons.png') no-repeat;
	background-position: 0px -342px;
	padding: 5px 0 0 65px;
	height: 40px;
	color: #23afea;
	font-size: 14px;
	text-transform: uppercase;
}

#main h3.order {
	background-position: 0px -435px;
	margin: 10px 0 10px -15px;
    padding: 5px 0 10px 15px;
	color: #666666;
}

#main h2 span, #main h3.order span {
	color: #999;
	display: block;
	font-size: 12px;
	font-weight: normal;
	margin: 3px 0;
	text-transform: none !important;
	line-height: 100%;
}

#main h3.server {
	padding: 5px 0 5px 10px;
	height: 20px;
	color: #23afea;
	font-size: 14px;
	text-transform: uppercase;
}

#main h3.server span {
	color: #999;
	display: block;
	font-size: 12px;
	font-weight: normal;
	margin: 3px 0;
	text-transform: none !important;
}

div.smallbox, div.news, div.infobox{
	float: left;
	width: 460px;
	margin: 20px 10px 0;
}

div.smallbox{
	width:445px;
}

div.news, div.infobox {
	margin: 20px 25px 0 25px;
}

div.box {
	clear: both;
	margin: 0 30px 10px 30px;
}

div.wrapped{
	margin: 20px 25px 0 25px;
}

div.news h2 {
	background-position: 0px -287px !important;
	text-transform: none !important;
}

div.news {
	height: 450px;
}

div.news img {
	border: 1px solid #bcbcbc;
	padding: 5px;
	max-width: 450px;
}

div.news div.info {
	font-size: 11px;
	color: #999;
	border-top: 1px solid #d7d7d7;
	margin: 0 -10px;
	padding: 10px;
}

div.news div.info strong {
	font-weight: normal;
	color: #23afea;
}

div.news div.info cite {
	font-weight: bold;
	font-style: normal;
}

#main div.servertype {
	float: left;
	width: 76px;
	margin: -10px 0 0 110px;
}

#main div.servertype:nth-of-type(2) {
	margin-left: 10px;
}

#main div.servertype h4 {
	margin: 2px 0;
	padding: 0;
}

#main div.servertype strong {
	display: block;
	font-size: 24px;
	margin: 10px 0;
	font-weight: normal;
}

/* ordering */

.langswitch{
	position:absolute;
	right:0;
	top:15px;
	height:18px;
	width:84px;
}

.langswitch .flag_de{
	margin:0 18px 0 0;
}


.gap_top{
margin:45px 0 0;
}

table.cart_entry b{
	color:#16A7E4;
}

table.cart_entry{
	width:449px;
	border-bottom: 1px solid #CCCCCC;
	margin: 0 0 0 -9px;
    padding: 15px 0 15px 9px;
}

table.cart_entry td{
	vertical-align:bottom;
}

table.costs{
	width:100%;
}

table.costs td{
	padding:10px 0;
}

.order h3{
	background-position: left bottom;
	padding-bottom: 9px;
}

.order_head{
	margin-top:30px;
	width:100%;
	position:relative;
}

.order input[type="text"], input.big{
	width:400px;
}

.order select{
	width:442px;
}

.wrapped .box .smallbox{
	padding:0 0 10px 10px;
}

.order .smallbox{
	margin: 0 0 10px;
	border-bottom: 1px solid #cccccc;
	padding:0 0 10px 15px;
	width: 440px
}

a.into_cart, a.into_cart:visited, a.into_cart:link, a.into_cart:active, a.into_cart:hover{
color:#6cd900;
text-decoration: none!important;
text-transform: uppercase;
font-weight:bold;
margin: 0 20px 0 0;
}

a.into_cart img{
	margin: 0 7px -1px 0;
}

div.wrapped .box{
margin: 0 0 10px;
overflow:hidden;
}


div.order {
	width:460px;
	margin: 0px 10px;
}

ul.steps {
	margin:0;
	padding:10px 0 10px 15px;
	list-style-type:none;
	overflow:hidden;
	border-bottom:1px solid #e0e0e0;
}

ul.steps li img{
	margin:0 7px -3px 0;
}

ul.steps li{
	float:left;
	width:223px;
	color:#999999;
}

ul.steps li strong{
	color:#000000;
}

/* server page */

#serverMenu {
	width: 320px;
	float: left;
	margin-left: -10px;
}

	#serverMenu img {
		margin: 20px auto 5px;
		display: block;
	}

	#serverMenu small {
		display: inline-block;
		margin: 5px auto;
	}

#serverInfo {
	width: 600px;
	float: left;
	margin-left: 50px;
}

	#serverInfo ul.check_orange li {
		float: left;
		width: 260px;
	}
	
	#serverInfo > div {
		display: none;
	}

	#serverInfo table {
		width: 600px;
		border-spacing: 0;
	}
	
		#serverInfo table th {
			color: #23afea;
			font-size: 12px;
			text-align: left;
			line-height: 15px;
		}
		
		#serverInfo table div.line {
			margin: 0 !important;
		}
	
		#serverInfo table td {
			height: 25px;
			border-bottom: 1px solid #e0e0e0;
			width: 33%;
		}
	
			#serverInfo td:first-of-type, #serverInfo th:first-of-type {
				padding-left: 15px;
			}
	
			#serverInfo table tr td.line:first-of-type {
				padding-left: 0;
			}
	
			#serverInfo table tr:last-of-type td {
				border-bottom: none;;
			}
	
			#serverInfo table td.line {
				height: 5px !important;
				border-bottom: none;
			}
	
	#serverInfo h4 {
		background: url('../design/icons.png') no-repeat;
		background-position: -455px -458px;
		padding: 10px 0 0 40px;
		color: #23afea;
		font-size: 12px;
		height: 18px;
		text-transform: uppercase;
		clear: both;
		display: block;
		margin: 15px 0 -10px 0;
		cursor: pointer;
	}
	
		#serverInfo h4 span {
			color: #999;
			font-weight: normal;
			margin: 0 3px;
			text-transform: none !important;
		}
	
	#serverInfo p {
		margin: 5px 15px 0 15px;
	}
	
	/* FAQ page */
	
	h3.faq{
		font-weight:normal;
		font-size:12px;
		color: #666666;
		border-bottom: 1px solid #cccccc;
		padding: 10px;
	}
	
	div.faq{
		padding:20px 0 0 10px;
	}
	
	div.faq p {
		margin: 0 0 40px;
	}
	
	a.faq{
		color:#666666;
		font-weight:bold;
		text-decoration:none!important;
	}
	
	ul.faq{
		margin:0;
		padding:0 10px 5px;
		list-style-type:none;
	}
	
	ul.faq.blue a{
		color:#16a7e4;
	}
	
	ul.faq.green a{
		color:#6CD900;
	}
	
	ul.faq li{
		padding:9px 0;
	}
	
	ul.faq a{
		font-weight:bold;
		text-decoration:none!important;
	}
	
	/* technik */ 
	
	.technik_info{
		padding:5px 13px;
	}
	
	.technik_info.border{
		border-bottom: 1px solid #ccc;
		padding:13px;
	}
	
	ul.technik_checks{
		list-style: none;
		margin: 10px 0 5px 0;
		padding: 0;
		min-width:264px;
	}
	
	ul.technik_checks li {
		background: url('../design/icons.png') no-repeat;
		background-position: -470px -561px;
		line-height: 15px;
		margin: 10px 10px 15px 13px;
		padding: 0 0 0 28px;
	}
	
	.technik_images{
		margin:20px 13px 10px 0;
		float:right;
	}
	
	.technik_images img{
		margin:0 20px;
	}
	
	table.technik {
		padding: 0 0 0 37px
	}
	
	table.technik td{
		color:#999999;
		padding:10px 5px;
		vertical-align:bottom;
	}
	
	
	/* contact */
	
	.red{
		color:#ff0000!important;
	}
	
	.green {
		color:#6CD900!important;
	}
	
	.dark {
		color:#666666!important;
	}
	
	.bold{
		font-weight:bold!important;
	}
	
	.center {
		text-align:center;
	}
	
	.infobox.contact{
		height:auto;
	}
	
	.contact_inner{
		padding:0 6px;
	}

	
	#contact-editor input{
		display:block;
		width:424px;
		font-weight:bold;
		padding:10px!important;
		margin:0px 0px 25px 0!important;
	}
	
	#contact-editor textarea{
		border:1px solid #e1e1e1;
		padding:10px;
		width:424px;
		color:#666666;
		font-size:12px;
		font-family:Arial;
		margin:0px 0px 25px 0!important;
		height:150px;
		resize: none;
	}

	
	.input_text{
		border: 1px solid #e1e1e1;
		padding: 5px 0px 5px 13px;
		color: #16a7e4;
		font-size: 12px;
		margin: 10px 0px 10px 0;
	}
	
	.input_text img{
		float:left;
	}
	
	#contact-editor .input_text input{
		margin:5px 0 0 0!important;
		padding:0 0 0 0!important;
		border:0!important;
		float:left;
		width:322px!important;
	}

/* Linkus */

.code {
	margin: 5px 0 20px 0;
	border: 1px solid #ccc;
	padding: 15px;
	background-color: #f6f6f6;
}

/* Footer definitions */
#footer {
	background: url('../design/footer.jpg') center no-repeat;
	height: 465px;
	clear: both;
}

#footer .content {
	width: 1232px;
}

#toplink {
	width: 45px;
	height: 45px;
	display: block;
	margin: 0 auto;
}

#footer .content div {
	float: right;
	width: 270px;
	margin-top: 38px;
}

#footer h3 {
	color: #16A7E4;
	text-transform: uppercase;
	font-size: 13px;
}

#footer ul {
	color: #666;
	margin: 36px 0 0 19px;
	list-style: none;
	padding: 0;
	height: 215px;
}

#footer li {
	padding: 8px 0;
	margin: 0;
}

#footer a, #footer a:visited {
	color: #666;
}

#footer img {
	float: left;
	margin: -10px 5px 0 5px;
}

#footer p {
	float: left;
	display: inline-block;
	margin: 30px -70px 0 325px;
	color: white;
}

#footer p a, #footer p a:visited {
	color: white;
	font-weight: bold;
}